콘텐츠로 건너뛰기

Kandinsky 6.0 Pro · Text to Video

통합

모델 id kandinsky6-pro/text-to-video
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/kandinsky6-pro/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $1.351 1,351 API 크레딧 · ≈ ₽143.97 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
Sber AI 텍스트를 동영상으로 네이티브 오디오 #text-to-video#kandinsky#lightweight

네거티브 프롬프트, 가이던스 스케일, 최대 50단계, 선택적 오디오와 업스케일링을 지원하는 Pro 텍스트-투-비디오

Sber AI · 동영상

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수

원하는 동영상과 동반 사운드에 대한 텍스트 설명입니다.

aspect_ratio 기본값 16:9

출력 동영상의 화면 비율입니다.

upscale_factor

동영상 확대 배율입니다. 2, 2.25 또는 4를 선택하며, 2.25는 480p 출력을 1080p로 변환합니다. 제공하면 Kandinsky 6 동영상 초해상도를 통해 배율을 적용합니다.

기본값 50

디노이징 단계 수입니다.

고급 negative_prompt · guidance_scale · seed · enable_prompt_expansion · enable_safety_checker

원치 않는 동영상 콘텐츠를 지정하는 네거티브 프롬프트입니다. 대체 값을 제공하지 않으면 모델의 내장 버전을 사용합니다.

기본값 5

classifier-free guidance의 강도입니다.

생성에 사용된 무작위 시드입니다.

POST /run/kandinsky6-pro/text-to-video?wait=20 견적 → $1.351
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/kandinsky6-pro/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Kandinsky 6.0 Pro · Text to Video 정보

텍스트 `prompt`로 16:9, 9:16, 1:1, 4:3 또는 3:4 클립을 생성합니다. lite 버전과 달리 `negative_prompt`와 `guidance_scale`(1~10), `num_inference_steps`(8~50, 기본값 50)를 제공합니다. 오디오 생성은 기본적으로 켜져 있으며 프롬프트 확장과 2, 2.25 또는 4 업스케일을 선택할 수 있습니다.

매개변수

이름유형 기본값허용됨 설명
prompt필수
유형string
원하는 동영상과 동반 사운드에 대한 텍스트 설명입니다.
negative_prompt선택 사항
유형string | null
원치 않는 동영상 콘텐츠를 지정하는 네거티브 프롬프트입니다. 대체 값을 제공하지 않으면 모델의 내장 버전을 사용합니다.
aspect_ratio선택 사항
유형enum
기본값16:9
16:99:161:14:33:4
출력 동영상의 화면 비율입니다.
generate_audio선택 사항
유형boolean
기본값true
동영상과 동기화된 오디오 트랙 생성을 제어합니다.
enable_prompt_expansion선택 사항
유형boolean
기본값false
생성 전에 모델의 내장 Qwen2.5-VL 텍스트 인코더를 사용해 동영상과 오디오를 모두 다루는 상세한 설명을 생성하여 프롬프트를 확장합니다.
upscale_factor선택 사항
유형enum
22.254null
동영상 확대 배율입니다. 2, 2.25 또는 4를 선택하며, 2.25는 480p 출력을 1080p로 변환합니다. 제공하면 Kandinsky 6 동영상 초해상도를 통해 배율을 적용합니다.
seed선택 사항
유형integer | null
생성에 사용된 무작위 시드입니다.
num_inference_steps선택 사항
유형integer
기본값50
8 – 50
디노이징 단계 수입니다.
guidance_scale선택 사항
유형number
기본값5
1 – 10
classifier-free guidance의 강도입니다.
enable_safety_checker선택 사항
유형boolean
기본값true
호출자에게 권한이 있으면 false로 설정해 검사를 완화할 수 있습니다.
필수

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "kandinsky6-pro/text-to-video",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1351,
    "usd": "1.351",
    "charged": 1351,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "seed": 42
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
video
object {url, content_type, file_name, file_size}요청한 경우 오디오 트랙을 포함하는 출력 동영상입니다.
seed
integer생성에 사용된 무작위 시드입니다.

더 많은 모델: 텍스트를 동영상으로

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/kandinsky6-pro/text-to-video.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt